/*
    Document   : auxiliary
    Created on : Oct 12, 2014, 5:48:47 PM
    Author     : allar
    Description:
        Purpose of the stylesheet follows.
*/

root {
    display: block;
}

.entry-content table{
    border: none;
    width: 100%;
}

.single-related-contact-content h2 a{
	color: #B0B2B9;
}
.single-related-contact-content h2 a:hover{
	color: #002844;
}

body.search .searchform_container_outer {
	height: 105px;
}

body.search .searchform_container_outer .searchform_container {
	background: #B0B2B9;
	position: absolute;
	height: 105px;
	left: 0;
	width: 100%;
}

body.search .searchform_container .search-form {
	max-width: 1170px;
	margin: 0 auto;
	padding-top: 20px;
}

body.search .searchform_container .search-form input {
	font-size: 16px;
	color: #000;
	border-radius: 0;
	height: 60px;
	padding-left: 30px;
	padding-right: 30px;
	border: none;
	font-family: 'Tele2Sans-Regular', Georgia, serif;
}

body.search .searchform_container .search-form .input-group-btn button {
	font-size: 0;
	color: transparent;
	background: #002844 url('../img/search_mag.png') no-repeat 50% 50%;
	background-size: 20px;
	border: none;
	border-radius: 0;
	height: 60px;
	width: 100%;
	z-index: 999;
}

body.search .searchform_container .search-form .input-group-btn button:hover {

	border: none;
}

body.search .searchform_container .search-form .input-group {
	width: 100%;
}

body.search .searchform_container .search-form .input-group-btn {
	width: 60px;
}

.one_imagebank_category {
	margin-bottom: 42px;
}

.one_imagebank_category h2 {
	font-size: 15px;
	margin-top: 14px;
	font-family: 'Tele2Sans-Regular', Georgia, serif;
	color: #000;
	margin-bottom: 0;
}

.one_imagebank_category h2 a {
	color: #000;
}

.template-imagebank .page_description {
	margin-bottom: 40px;
}

.imagebank_img_listing {
	/*margin-bottom: 40px;*/
}

.imagebank_img_listing {
	font-size: 18px;
	font-family: Arial, sans-serif;
}

.imagebank_img_listing .title {
	display: block;
	float: left;
	width: 100%;
}

.imagebank_img_listing .caption {
	display: block;
}

.imagebank_img_listing .links a {
	display: block;
}

.related_list li {
	margin-bottom: 20px;
}

.overlay {
	background: url('../img/overlay.png') no-repeat 50% 50%;
	background-size: 50px 51px;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
}

.imagebank_img_listing.videobank .gallery_item .img {
	float: left;
	width: 100%;
	min-height: 250px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.sidebar_widget .simple-image{
    margin-bottom: 23px;
}
.sidebar_widget h3.sidebar-widget-title a{color:#000}

@media (max-width: 992px){
	.menu_widgets_container {
		display: none !important;
	}
}

@media (min-width: 992px){
.menu_widgets_container {
	overflow: hidden;
	background-color: #fff;
	display: none;
	border-top: 1px solid #DCDCDE;
}

.menu_widgets_container .menu_widgets_inner {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

.navbar .menu-primary-navigation-container .primary-submenu {
	text-align: left;
  padding-left: 0;
  padding-right: 0;
  margin-top: 15px;
  border-top: 1px solid #e2e3e5;
  padding-top: 22px;
  display: flex;
}
.navbar .menu-primary-navigation-container .primary-submenu li a {
  font-size: 14px;
  color: #000;
}

.menu_widgets_container .menu_widgets_inner > div {
	display: none;
	padding-top: 30px;
	padding-bottom: 32px;
  padding-left: 15px;
  padding-right: 15px;
}

.menu_widgets_container .menu_widgets_inner .to_section {
	font-size: 14px;
	display: inline-block;
	color: #000;
	position: relative;
	font-family: Tele2Sans-Medium, Georgia, serif;
	padding-right: 30px;
	background-size: 15px 11px;
	padding-bottom: 10px;
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
}

.menu_widgets_container .menu_widgets_inner .to_section:hover {
	text-decoration: underline;
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
}

.menu_widgets_container .menu_widgets_inner .menu-primary-navigation-container > ul > li:first-child {
	padding-left: 0;
  margin-left: -10px;
}

.navbar .menu-primary-navigation-container {
	border-top: none;
}

#primary-main-menu > li a {
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
}

#primary-main-menu > li a.active {
	transition: transform .2s ease-out;
}

h1 {
	font-size: 36px;
	color: #000;
}

.article-sidebar-wrapper .related-images .related_list,
.sidebar-widget-area .widget-container {
	border-bottom: 1px solid #DCDCDE;
}

.section-banner .slider-buttons li {
	border-color: #0053B7;
	height: 11px;
	width: 11px;
	margin: 0 2px;
}

.section-banner .slider-buttons li.current {
	background: #0053B7;
}

body .section-related-articles .post-list article header img{
	margin-bottom: 0px;
}

@media (max-width: 768px){
	.section-banner .banner-overlay .banner-title {
		line-height: 1em;
	}
}

@media (min-width: 768px){
	.content-follow h2 {
		margin-top: 50px;
	}

	.sidebar-widget-area .sidebar_widget {
		padding: 10px 50px;
	}
}

/*.widget.share_buttons .share_title {
	padding-top: 53px;
}

.widget.share_buttons .at-share-tbx-element {
	padding-bottom: 49px;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn:hover {
	background-position: left -58px;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn {
	background: url(../img/share-widget-icons.png) no-repeat left top ;
	height: 40px !important;
	width: 40px !important;
	background-size: 255px auto;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn span {
	background: none !important;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-facebook {
	background-position: -53px 0;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-facebook:hover {
	background-position: -53px -58px;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-twitter {
	background-position: -108px 0;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-twitter:hover {
	background-position: -108px -58px;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-pinterest_share {
	background-position: -162px 0;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-pinterest_share:hover {
	background-position: -162px -58px;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-google_plusone_share {
	background-position: -217px 0;
}

.widget.share_buttons .at-share-tbx-element .at-share-btn.at-svc-google_plusone_share:hover {
	background-position: -217px -58px;
}*/
